Bug 43560 - XftConfig not rpmsaved
XftConfig not rpmsaved
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-05 11:26 EDT by Sammy
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-06 11:28:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2001-06-05 11:26:04 EDT
Description of Problem:

/etc/X11/XftConfig is not rpmsaved.

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Mike A. Harris 2001-06-06 08:12:07 EDT
What XFree86 release is this with?
Comment 2 Sammy 2001-06-06 10:25:26 EDT
Well I noticed it with XFree86-4.1 from rawhide BUT it may have been
one of the earlier updates from your ftp site and I just noticed it now.
Comment 3 Mike A. Harris 2001-06-06 10:47:51 EDT
Hmm.  It is flagged as:

%config /etc/X11/XftConfig

in the specfile...  Not sure why it wouldn't rpmsave.  What should happen is
the new file should replace the old one, and rpmsave it.  What version of
XFree86 were you upgrading from?

The only possibility I can think of offhand is if you've ever installed a
non-rpm based XFree86 release.  I'll look into it though.
Comment 4 Sammy 2001-06-06 11:28:51 EDT
No, I never installed a non rpm based release and I was upgrading from
4.0.3-16 version. I'll just look at it next time there is an upgrade
available.
Comment 5 Mike A. Harris 2001-07-16 03:03:02 EDT
The Xftconfig rpmsaves for me.

Note You need to log in before you can comment on or make changes to this bug.